<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Movies.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>130, 16</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>159</value>
  </metadata>
  <metadata name="action_GettingStarted.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>389, 16</value>
  </metadata>
  <metadata name="sep_GettingStarted.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>559, 16</value>
  </metadata>
  <metadata name="action_Search.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>714, 16</value>
  </metadata>
  <metadata name="action_Add.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="action_Delete.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>354, 94</value>
  </metadata>
  <metadata name="sep_Print.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>783, 94</value>
  </metadata>
  <metadata name="action_Print.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 86</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="action_Print.ItemImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAQZJREFUOE+dkzEO
        gjAUhvEMnIKNsLLIzsAdlB0XVxIGZxY3vQSJ1/AKLMQBZBEGAsPTv6bNU7AQm3xJ+97/P9ryuiIiQ44o
        ijamaZ5UYGJS1/U2TdOzSqGAJEkS6rpOCzTco8wIItk0jQBzDo9rC9yrinSMdvAKHF5cv7+4YA3PEdu+
        3oqC/gFece6qLBVxHJMOroX3fXGPhwLmPM8FO1oL5Bo5rlUF+r4nCURZlk2CHNeqAvixcswdgWsnC3DB
        3FwUsCyLgiAg3/dHzfPrV0ILD7xGGIYX27bJ8zxRoG1bLdBAC4/runvVyo7jiALDMAj4ZX1fHLSynUdv
        Ycm5tW9hQQt/vMYnWzryrdDPiv0AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="action_PrintProfile.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>884, 94</value>
  </metadata>
  <metadata name="sep_Additional.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>518, 55</value>
  </metadata>
  <metadata name="action_AttachPosterImage.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>650, 55</value>
  </metadata>
  <data name="action_AttachPosterImage.ItemImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAs5JREFUOE+lkmtI
        E1AUx281tFaSfbA39CBLLXWVZiS+exitMgyCPqRFkRqVc6ZWU/dyumlP64OREFEGK6OCosIoJAxCh0Uk
        BCGVVCvCXrIaul9n5Ye+REEX/px7uPf8zuPeEYD6r2UvtftdlQ1+e4XL9yfVlNX4nOVWX12Fw2crd/1U
        naneX11c/VJVG6xe6IJ2HXRmyDYdPGnQLfax+J5oeL2djhfX8DzJhffi98ZL4Q8JxqrqEpuXnloGLQoa
        RSdFTaJm0SnFp/YpHMZLoqQJN1/i+hmtxCr8fRYB2IYBz50M1P0KaDk5mgtNoeAW/7JiWdd1wvyg7e5H
        FUHkZjcfTsjZU8NvgN76X5klaLM7ktnnJsF5xaAAI/afQR2XSRu70eRBct5ZngUBr0p+A3gPM3hM8eSA
        hl23V6PpmsyG/FG8ilMY0iagyWlDuxVmZd+nOHMCn6TVwQ/DLZiNNm/vte1YwxTGxdMp7Ssi3DOeUFco
        LboQOpIVB6PHsi1nIfZCLXf2KDx7Ff3dJoLzU5ZSq9dTuIktSrJZluKgjGmnw1CdoSRXaeksGMH9HEWb
        gPplsN8fKDrLFG9vlQ8DjFbv67yN6KYqCh6V0IyRGccE8HAMqjWE+lwN0YYkMuwbSDHrybCtFZtNqnU1
        UcYlSAU2b49eT5K0cKhHqOQT0TKS0bUhJJoV96TkJNMq4qvWsMi8nMBQgFTbKiKN8czcHYsySwVDBxy0
        RoyjY1cS7tZMjjQt4KYhBt/eOTwXJezPYrEpi2TLShiC9Q0byXJlkWZfgQp+R5fJ6XfId60xWn0OkXNf
        ja826IsVBSbvnMe7j2/4/LWfQCDAwLcvDPi+kH9qPfKgf9fsIh2xVXFkOhLkOjiu7qD8RgLrGqWFfwFE
        FScS54xmYcPEn4C6u3qa3yxi95WUfwPM25fG3Ir56CpjyLDq0B+NpeDiUtIPxfMD9p9baCuvrsoAAAAA
        SUVORK5CYII=
</value>
  </data>
  <metadata name="action_ClearPosterImage.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>168, 94</value>
  </metadata>
  <data name="action_ClearPosterImage.ItemImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAr9JREFUOE+lkllI
        1FEUh681jDZqKjRUFrSgD23jRNgmbQpWFGHYAj6klYFplONMqWWNszg6Y2Xrg1EgkQamEaJhUT1I+JA6
        WEhSEVKJNISIQQwM1tf5Twa9tEAXftxzuPy+e+45NwJQ/7XcNnfId/psyF3mC/5OVSeqgt5SZ7CmzBN0
        lfrCqqmoDdmL7e+V3eIMQB90maF3k4Qbwb8B+mV/Ibl/EYzk0/2uDf9ANnySfChFCn+G5lX2EleAwWom
        HAoui66K6kU3RNcU412zOU+AVLkmvrKFjgaDeBWhYYcAXJOAt16+1PwwNF2N4nZ9JDRLflextq+D2BAY
        +sdQhZCc08zoFTl7afkFMFT742Yx5TQns/DWTGhUTAjQWN6AuiSdtvajy4W03Ju81gAfSn4BBM4zcVEx
        cFJH0cOt6PpmsTNvKh9MCsuGBHRZjzDshwVbnlKcnsC4PHVidPIJlVZXYKgtH2eswrpiLrbhQuL9cUT6
        Imky6+lOU5xaFM2BrOW4Dxt4fFThP6YY669A659y2JwB/+G97FNym2M1Hk4w53osqjeStDMGegsieJql
        OGRawuXMzVzKzORgcjIfH5ROAqzOwEjuLsyJioLnJdzAyryLAng2DdWqpzZbh3vNGtq3bePOypW0LDPR
        tWMHdWazAGSMDpsrMLh9O6vkCecGhUoexqYpRFXrSa1U7E5KokMMn2XyPV4fLaaUcPzKZuOInKlKqeDr
        SQ+txhi6i1bR3JpOXf1SOi2LCR5L4kJGBu3r1tG+fn3YqGmkvBx/aip3EhJQ2nf0VXhDHvmuVVZn0CPy
        Hq8KVmu57HVibktMpMfjCZvfid7Ex/Nm+nTuS99koH/WRr2ee3FxYTMSh6zWcBwymbDHxPwTQFl0Or6J
        WQP81JPoaA0gNfy9Ag2g9hgMNM6YQef8+VQbjQhAaYDvnstMNEATBzEAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="ThemedToolStrip3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>631, 94</value>
  </metadata>
  <metadata name="ThemedToolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>479, 94</value>
  </metadata>
  <metadata name="ThemedToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>840, 16</value>
  </metadata>
  <metadata name="MovieImages.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>844, 55</value>
  </metadata>
  <data name="imgMoviePoster.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAF4AAACLCAIAAABnQ7mlAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAHRhJREFUeF7tnAdU
        VFnSx5lxTKOOjpkkooBIEBQEEUWSEpScEckINBkkiOScsyA5SZQsOTS5yTk2dEOTBAFF1HHiznzV4IR1
        d8/Cbvd8O+e8d+7R9vi43Puj/lV169Xjs19++YUCuf4pAUCDXP+UAAXC5V8RQND8S9tA0CBotu84EKtB
        rAaxmu0TQKxm+8wQX4NYDWI12yeAWM32mSG+BrEaxGq2TwCxmu0zQ3wNYjWI1WyfAGI122eG+BrEahCr
        2T4BxGq2zwzxNYjVIFazfQKI1WyfGeJrEKtBrGb7BBCr2T4zil9+/hkZ/5QAxc9/1jU5OcnAwLB3715m
        ZmZRUVEtLS0nJ6eYmJi8vDwMBjM+Nvb69etvv/32z1rOv/8+fxKa5eVlVlbWXbt2Hjhw4OChQ0eOHD56
        9OjBgwcPHz504vgxypMnaGloTp8+zcLCwnfliqy0NICzt7fz9fWNj4/PzclBo9EdHR14PH5paenDhw//
        flukuOPPQAO2ICwsvGfPHqGbEsISshd5r7NxcImJiQ1h8f0Ts1XNXdnFFU+SM/xDo5zdvS0f2BsYodQ1
        NBTk5GVlpKWlbsvJSMEnRXlZFSVFFWXFu2oqmpr3LCwsnJ2dg4ODIyIibG1tPdzdExISxsbGfvzxR1Jg
        Ic7xZ6BBoVB79+w2NLW2dfa8JiR64vgJDk6OpbUPmOn1psnXjZNvGibXYDTi11um3rUQ3rfNvG+f/dA5
        96EFv9YwtlTWjctE98UWtwRmVrnE5hu5hisbO1y+JnCWnp7u1Kljx45ttm9++eWXHh4e0tLSfxk06enp
        X3/9taGx+cT8K0kpWUYGRkaGsz19g52z75omVhuwq+jxlbqxldrR5dqx5drRlerR5dKhpZzOhcRmQlgd
        3rMM+6ho1C5/1Dpv1CJn2CR72Chr1CSfsO8o1Sm6M7zXhdkv8bJwcgOa1NTUw4cPc3FxkQ7N3/72M9kG
        WPiZM2eYmJg4wU44OcCVcFy4EBEZgV39Abg0Ylfrx1fQY6to7DIQKepbSGubjaqfCqya9K+YAChuJeNO
        RaP2+SM2uUMW2YOojIH76f1GORPnRVQ4ODjtXHzEJKQpqWmBi6urKx8fHzivkZERUm2H4m9ku8DFiIuL
        s7Gxgou5zH/9Mp/A9esCyspKyx9+biZyedWIXQGTKRlYymifi22aBijhtfjg6km/igmvTS6Fn3Dp008f
        lHHN4GRnAxu0tHVSU1P77LPPREREHB0dP//888zMTBLuhoxowsPDmZnPaeoa6BpZ3JaWYWZhFRYSGhgZ
        b5tab558BSIq6H2R3jab2EKIbZx+vMElaJNLKda1ZOzRr1zMN+0lrU8ntc8gY/QYJY2Sksp9lPm+/fv2
        7N4NvgbCPwDS09MjIReYilxoIMrKyMjo6OiOEF6izG3Mzc0FBQUDAgNxr34Ct1LY+yKjYy4N8zuXsFpc
        UNXfcbHLH7HOHTLPInIxAC4pvbrpI1fVrY8fOUxJRXP0+PGjR4/s27cPXAw1NTXIdm1t7a+BBsIqZCVp
        aek5eYV2drYODg4hwUGLq2+bJ15VDC0BmqzOueTWmSeN05HoqdBfuXiCvRQT7cUub3iTi/Eml+RezeQ+
        tZiWs2fo1XUMuflucHJfoaNnlJOTffDgAUipvLyctFw2rOann0g+pqenTVCo5KQkSFIcHB8Fh4QmJSXV
        1NRhl7/D4F+1TqzWY1fqxpcrh5efDy4+634B5hPfPBNRh/evnHB/Pv6wgGgvplmDRk+JXLSTezUSezTS
        hi9Kajg6e1g5uIRFRjMyMJw4fvx5ZR34YCUlJZJvASYkCxpI/yMjIvyDw0TvyPHxCwgKi/j5+s2trLfh
        18DLQFSqGV2uGH75fGCxqP9FbvdCVsdCWvtscutsXBM4nemwOlxAJTFCORaMWOUMGT8d0EntV49pucp7
        +dtfftHWN9S4q05JeTIsMUtcXBIySTiCkAXNT6S+1t+8gVQ1Py+/vq0fZf4gJzvL0tIyv6BoYvn7lslX
        DVhiClM5/LJ0cKmo78WznoWsznmI2UktM+CMIUiF1uIDqia9y7Fuz8cfFY7Z5g1b5gyZPRtXsfQQFb4h
        Iy0jLCKqeFfngXd4KboVTMbIyIjUO/g4HwXJ562rq/Pz8ysuKcZ0Dxga3tfQ0PDx8ZkkLGBwryGRgcBU
        NfyybHCpuH8xv+dFTtdCRsd8ettcEphMM7ie2ch6QnjddFDNlF8V3rtiyrMM5wajYsryoZuCura0iqaq
        vqmFs29WRbOUlMzOnTuxWCzJt7A5IcVPP/5I2hEYGAgZcGpaWng4nG8iIITHPomdWfuhcWKDy8jyRy69
        RCllds4/bZ9PxswltMzGtsxFN84AmrB6QnDtTEDttH8Vwbtyyrt6xvVp/SNPf21DMzkFJZGbErpmdq19
        45/v2CktI0Paxf9xNhKj+e7bb21srEtLyyCXOc/OeeEit7W1VX0zpnfuXd34SvXIcvnQUsnAImQ0uV3z
        YC9pbRCniD74SdNMVAMhHD0dUjsdWDPlXzXlU4n3rMATTaZqxiEgphbT5x0Y0dHRpWtkEhT3NDAscu+X
        +wvy88mIBo6qJLygbgBVmLLyyoDI+Mjo2LCQEGf4Z3Xt+PyroRfve+a/acavV42vFQ8uZ3cvprUvJLWA
        6yXENBIiid53KrhmKqAaD1C8ynHuZTiX0kmnEjycFRzdvCoaO22dPBRUNTUMTErq2+9Iy9LQnga/RsLF
        fzIVBWmnbm1tDQoKynmWX93QoaOjo6Ki4u8fkJGRBbry9vL09vQIDo2ISUxNyi5IK0Fn1HRkNo9B7pfa
        +TIWsxjZOBdUN+NTNe1RgXctxTk9n3hYhLUvxjkkVjt5+Fg7ujv7hHqFxjj7RbR0DzExX1BVv0vaxf8D
        mh9++JF0o6KiIiQkJDg4KDgoKDQ0FLK+wqIS3OufmvBv2wlvMbjV2l5caVPXs9K6xIyc0MhoDw9PuwfW
        1pYWDo+cnXxDXEMS3GKfuaZUOme2PsofsCvG25QQ7PyfmNk6Ct26w8TCznaJ29bVt7SmnuE8e8TjxyRc
        +T9ORUHa2ePi4jw83C1s7K7dEL13756JiUlR8XOoxYBbSW2bjWuZiW6YDq2bDqyeCqolhKJnIhvmHrcs
        gPcNrxwKKcAEZVT4xT9zC01w9Am2dXKztnOwtn9kZe8Y9iT5vqnl+PiEiaWNq394SmYeC8dldH09aRf/
        yWwkRmNvb8/KymLj4CKnpNHT3Q3npqSUNPTkm2wIRh1zSRgIz4SIenzwRuYCZ0h7SOpyh40zBvXS+jVT
        +tWT+u8lD+o/HTHOGTfPm7ArmXaIK0WZWQ1MzvsFR3n5+UvKKARFJ0UnPeW+KojDT5EXzQ8kvcAHM587
        l/w0J7e4JiElg42dzRBlmti2CJkblF0eFo5CXQrcKhQcPErH3Uuw8Nkmb9Qsa8ggvU8rqVctoWdjwIde
        9cRezZRBu/QWlKm5mY2Dhd0jPWNzPROr4OjEJ6nZArek3r1/T9K1fzoZxQ/ff0/CAY7m3LlzrCwsNwSF
        7mnriIlLyCsqZvet2uYRU36TzAH9tL57yb0qcd1yMZ3SjzukozvkojvkYzoVYjoVn3QqxXUDGvX4XrXE
        HtWEXo3kAauUxvvGKHlVTXEpOUU1TR1jc/+IJ8m5JWKyKiRc9j+disRosrOyoD5wQ0iU5QInDTU1ExMj
        NzdXydi6bf5HNHBc1ErqUYvvUYjtlIpqFwvDCAW3XPVv5vJpvOBef94FzeZWz+PTdD2wVTS0TSq6G5XY
        qqOvb2Hnoqh8NyX16c3bMt7BkXlVTQqaBn8xNOBfoHoiISWtbWCSmZl1Fi56uvwuAhR3iVaTNaCX0nM3
        rl0pGiMXhZF+DGjahEJa+P2bL/s0cnrUs7iiYbC61XN4NFz0auTyaZaObBcWEalq7nZw9qyoruUXFIXa
        e23nkI6Z3fqbdbLSofiepNfbt2/p6ekvXuKCRD46Ie2uph4NFVV4erFD4TigQWX06yZ3q8e2KUQ23QlG
        3/KvEQlAC4e08vu3XvZt5PgVDdAB2wE6l7yaxGIGBAQFfUOi4tNykzMLTCzt1XUNWwdxli5+M7NzJF37
        p5NRfP/dd6QdUK+loaHh5uLR0jVw9w7ivHhRz9TWt4awUV7o00nqVH+CkY9ovB1UK+pbKeBeesWliNe9
        kse3CVhsWs3mYHOv5/RsFAjrvS6pfF1QmO+aoLCYpISM4m15lbr2fitXv56+AdKu/JPZSI8mIyPj+PHj
        LOwXmFnZDx06REVFyc7Gnti5YpkzaJTWo53QoRbdIhfeIBlYI+JTft2thPdRwUW7XPYHOexOlSzuf0eH
        3b2eN6DjihJKWU2TX1BEUlqak4sX/iqoqLNw8i0pr/qLoXmztgaemJbmlLW9q6SUHPN55q8PHgjKrrPK
        HUVl9oPVqD5ulg1FSwRUi3iXXXMt5nHM57TNZrF6ymiaetY847xTDeuvgFhd0RxeLZx6vlraehYPHKur
        a2XkFfhuiMSmZFi6+ETExJIXDZyVST7cXF2/+uorTd37T5+V2Du5058+c0dF07OSAAVw/fR+iFAKEU0S
        /pXCnqXXXIouP3zG8SCLxTKd0ST5tGECncETBsscFtd6VjeiBbG6N7LbZF/j4+0cxBVUoEOjE0TE78Bp
        E9JlYwtrkq/8jxNSkGP2GQLhyJEjB/YfkJSStrF3Cnkcf/L40dAqLCpjCPIazaQe9YRu2chWYa/n/M4F
        lx1yOWwyz5unMaCSTt+Po9N/ckr3MZ1eNJN9MQvQcWtg9W5jYmZhYGTiuXpNQ+f+rdsyKne1vEOib92R
        ebO2To71b85JFjQwr4GBATRFwCNdBubzO7/YsX/f3htSSt4VOIeyGdQz7L3UYYX4gTvRXQIepdz2ORes
        M86bpTIYJ9IZxJ7Siz6lE0WrHU6jEXzaII7ZqZrVp4PxhhzvFX5efkHaU6eZWNiuXheC3oEbopIDAwN/
        PTS9PT3QSvPl3r1a9035BYTZ2Nj27Nq5d9eOw0eOMHLwXpW+d8vIXcY1XTmmTTy0+fLDPFbrzLOoZDqD
        uFO60bS6UbRaYTT3QqjvBlKr+tKbpJ9VdWY9f87qoZuFla2ioiIDM4url+81EbGklBQyovn2wwcyDXhW
        uXPnF6JiEpHx6Q+d3b86eJCFjaOD8DYku+qhT4S6zv0rfFcpjx4+dGD/Ubpz1DySp8X06RXs6TUD6PVj
        iIC0Iqk1QqjU/SlVfE4quOz/+kR+OTooIhb8MQMTM5w54XkxCmVKpsXDtBTkmzo9LW3Hjh1Q9NfWu+8X
        HBkWk7Tjc4rCwVf6Twf10ocMM0cfFOFdymfdSsZs4soN3CL5pe8xXRY6dpr5y6M0++nYDrIKHb6ifEzE
        4KSUPZWq74Gzl09zC5s4+kXEpdk4PLrKd0VaToGbh/eb9+/JtAUyonm1ugqtC599RnHo8NHffoNZalWH
        adYwNDxAnFKO65KK6rgVihEIwvD6Yy57N3BapvDZpgrYJl4x8OVUtGQSVafmvvU1w8V9lIz7qM8fOnOR
        kukSxVHG3VTnKBkvKKtp0J9lmMLj/3poYMUKCgoAhU9ASFBUnIeHBz57RqXYFY4Tj+CpfRqJ3XDalops
        vxnaKhDQDAkxm0s1jVYEFejobhA4Gpq7AWc0Axk1A5k0fOnvmB4/x6NraHpDRIKOhWsXLaeYghqErefF
        z8mF5sM335BvREVGAo6b4lIuPkGp6Znw+b6NK1R/4amb8dN+eMKvFt8tH90hGdEmEgwnqSZu70ZW5xpa
        rXBq9QAqNV9KFW9KJY+TCm4n5J3p1b1207CnZBU8dHI1MLGiOMLAL6l0joUlICCQTOunINO8m9O2NDfD
        g9fjJ054BYRCmeW2lIyCtnFYwxw87YdH/SAryHFU4rpkHreLh2MEg1qu+DZd8mo471wDkZtK1YdS2euk
        ovtJBdcTck50Km5f0FyA4nF5Yzca0yuqpMsuKH3hAifK2IRMWyAvmumpKejzOHTo68NHjoFLhgRHRsPg
        ceMC9EJAo9WvsuohyirqV1lB4cZjg456ANFkFMFkXE7IPqJWcv6SgY/iGCPFEaadpy7uOc119qokF8/l
        23ekyIbm/fsPZBuEqamvDhxg47goKacMHWuQ2shqGUc3L0BUctgobv0uq5jfZcXl1QDHbkj2qFUhbBNN
        5rjMQ0p5p10MV29IyLNd4tt5lG43LTsNjwT/tWs8PLxkWj8FBD/yDWiUPnTwoJLqPRtH99TUNECjYmgT
        3bLgXYZ1Lhr7TVYQrTZk1fGbrC561rO41cNRk0rZA0zmuLTDSRnH3Qz82qa2Kvd00fWNX9Kcp+KR5OO/
        RkdPT6b1kxdNcVERtE7Dk8YniRmRcSlQANSx9YppmQ+onISy+aasTD9Gq3+QlTvQaWBxqaNUcj8uZXdC
        +uHOs1c9wpNyC8ueZufTsl+l4ZXi5btGQ0v7l0Tj7u5OS0vLwHiO9hTd6VO0NNRUloEp8Ng/tAbnWzHx
        iazUIVp9Iis3KIY2nAc6Cq7H7tgdYBb4gpqdSUBW0fihiBrqFL8cFy8vJQ3tyvIyOehQfPPuHZnGu/V1
        6CCxsbFR1TTg4uZlZGRiYWbyyGhMbJ2LQk9Bp+e/lFXYx2gFsoKSDbE64VIPLnkfIz8LrygV86XDzFdP
        8d5mEFa9yH35JCUNVIjIsQUyounu6pKXlwsJj3KD0m7sEwlxMTNT0/LhVejlg7aa+CZCSDXuH2Wl9PfR
        igNktUnHq3XfaU6opYrdln7o6kPJfo1FXIv9Aic1DTU5uMCcFO/fvSPTgB4JY2Pj9Kzc+JRMcQlxdXX1
        B/YPKyfe1+Pe1I6/Lh16mU9sjp2Papj2KcdC/x7Ecu2U3k9kxQ3Ryg1KxfUsnq2Uxw5BK4nFA4fc/BJa
        LqGL0gbM51noz5wl0/rJhWZocBDevbCztzdGoaytrKytrc3MzIyNDY1RJjbOPm6Pn4blNyc0T6d0vkxq
        X4xvnYtsmA6qwrkVj1vlDuml9inHdkKKDEkgn2/ThqwaztsXnztDZ+/i7R0U6Rb0hPWm6jUl1NmzDFev
        8r97+xYGyQFRvIdJST3Ay1hZWqJQxsYWNnw3RM8wsSoqKTs8dBxf/q4dt1JQ2xaZkG7v6KKpcfeuppae
        jYuJb4JtQrVTCda5fNqpFG9fiLXIHTZIG1CN67od0SYQ2HzRq4nDMkVQ9Ba/kDi/kKiApPxFGUMxDVMq
        GmplZWU4x75+9Wrt9WtotwG/A3++XX8Da/gv90UWNOVlZXCw9PELSMosNDIxBwJamvdqML2tU+to7Gr1
        6Er56KuysbXS0bW0BmxAeqmtV4S2oamc9B1ZJTW5+3YKDx8rB5WqxPUqJQ0pJgxIPe6+HdMv75Sgqqkr
        Ii4lK6vIdZlXVFFbSsPw2LHjTo5OLxYWFl+8eLm0tPzyJUQrIqnV1bVXr9bX1t68fv32zX+IiWLTGkk4
        5mZmgIuFhXlGbkFUXLIkPDuSkfENCBpc+hZe2YB2Pmj/hLZYcDTZXdDIt5CMmY9vnYdWkqDaGcdMzH3/
        NBUzpzuK6jeFbwhLyNxQNZVyjFcKrVEwtI2KS9MyMCktrxAQvGlgbnNL8g4cQLKzsqdweMLUNGF6em52
        dmF+HkgtLS4uLy2tAqaVFWC0CYjIaDs7JTEaMGZ4cQsKw6Zm5sbGKHNzM2ixMTI06p1abpteg07H2t/Q
        9LzI3miLTWyZiWmYDq/DwwstPpWT7uWTDiU48zysVtqwQnClskeail2Iio4h9AJUNnb5hjy2tne5LiLh
        6hN47hwzNTVNb2//8MjI2OjYBBY7OTEJ5ZvfGC2BKS0urrx8+RHQR62tbxEQBWiShCM1JQUC9gNbezk1
        TSZWDniipqurXVTV0D//HoN7tYFmuWLoZclGZ+zHjuHm39HACy0uxWMOBaM2z4btisYdS3APiiYNcnEq
        7inKGjoKGrqqOoaahpYqusYePv77D3ylrKzW1d3b09s/0D80NDgMgMbHxnGTOAA0SyDMz84uLix8pAMS
        23BGMLa4X1KiwbS23r5928XVPed5tco9fVFRMTlZ2dCIaOzq953Tr1sBDfZ3NHkbzdSpmNmEZmKrVhh0
        UldObr7r41Y64VmOdy6ddCyatCvE6jwdVdUzuatjdImHn+UC142bdxw9g6RkZPft3x+XmNTc2t7W0dXZ
        3dvX1z8wMDgyMgovYRHp4HBAZ2FuDmwHfNDqygq4avA+MP4f0Kiqq5uamOQWPI98kigoIiopKQkvKEys
        fOibXd9EA+/MQQs+9MdCPzWgyYQuto23E6Kh/bMWH1KDD6kjNrL5Vk95leNdSnGPiietC3Gqbol2zp5+
        oTFaBih4QUFQUi41M+erg4e4uXlrG5obmlqbMe3tnZBggvEMDg0Nj46OQWs+fpKIZn5uDjw0oPnN6WyR
        C9xGSqvx9vOX1dDVQVmZ2dhb2jrY2NlOLr/Hrnw3MPeuc2atBdCM/47mGbGFbaNvGPqpW+fiwBM3zoY3
        zELfsB+gqZhyLcM5l+KJOY6GTh92NjwmUV3bALyMW2C4lpb2rl27wbVXo5vqGprBcDDtnYCmr39weHhk
        fJzodKBUNDszCy4ZBAX++DdnvA00b9fXSThyCp+b2LvJaxrKqOmo6ZtZu/pFZxaXdYy34Ve7Zt+3TL9F
        Y19XjK0+H1wuHIRseCmnZzG940Vy20JCy3x001xE/UxwHcG/ehqazD0qpqyKpu9Ze901MFPXN4Uhq66r
        qGVUUVWze8/uS5f5ymvqK2sa0YAGA5rqBo8zODQCaprATkzhiVwWFuZBTeCGIZZDkNrId7axWYrNqEbC
        AUkX/KxgncmZebZufuoGFnKa99X0Taxc/EJSC3IbBsqHFquwb56PrBX0r+T2vszoXgQ0EL9jmiEnng1B
        zwTUgKYILhWzWr5P7+kb35FXvXLjJrwFLXvXoLgKLSQkuGf3nvDoeEBTVdtY34TBtHd194CnGQI/sxGk
        NuxlfgEyHbAXcDGwpP9gg6RH89siwOGtrq4SCARwAjlFZa4BUfpWj1T1zTVR1jZu/v4JOdGFDbEV3amt
        M5n9b9J6Xie0r8S0LoSi54PqZn1rZ+/H1OkYmfsGP5ZT0RC6I3/+ApeDR0BSUiK8SyijqJz3vKqsCl2D
        bmpsJToa4DI6QvS+8O3mZ8H1buQ1v7re/4ALfAkZ0fxxQYBpZWWFME3o7R8qKq/xj0ywdPLWRNnIa+iJ
        SyveklVRMLDSdw17lIqOaVt93LFunTOgaWw5/fJd+rPn8uo618VklXRMoBv28x07qGnpY9Ogw7Siorq+
        tqGlFdPR2zcAXCYmJ4ELpHzEaA3GsiGi/wzK5lf9SWg+wQQ/T4gdw8NjVXXNoTHJuqa2N8SkTp89t2f3
        Tnggc/IsK+slPiFxaSsnbyUdlJSKtpKuyfTcArwgvmv3Hnv3gOTsovzS6sq6RvAy3b39I8OjOBx+hjAD
        Qobf0PDfQ/l/Q/PJTxJix+Li4uQkrrW9OzY5Q8vInEdAhPIU/c5duwHT55/voKKhk1dWkxAXBynJwQOJ
        lJzswvIKiNut7X19A2PjWAhG83NEY3m18t9ayh/XRrGZIP6vjLU1OBzOzc0PDo+WVqHhwZ60siYbF9+R
        41Q7vviCR0giLCHzWTERCyTBkL/A0Qnc7WYMIqZzJN0IxWaC+L85ILKsLq/Mzs5B8KlCN1fUNnZ29cBp
        AHwKRGX4L8j9iVUI8oz/aTRk2vMWp0XQ/EujQ9AgaLbvjxCrQawGsZotRp+t3IYIChEUIqitKGWL9yCC
        QgSFCGqLYtnKbYigEEEhgtqKUrZ4DyIoRFCIoLYolq3chggKERQiqK0oZYv3IIJCBIUIaoti2cptiKAQ
        QSGC2opStngPIihEUIigtiiWrdyGCAoRFCKorShli/cggkIEhQhqi2LZym2IoBBBIYLailK2eM//AU2C
        5AmGnVgnAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAAFANJREFUaEPNWXdUVXe6TfIyee+P92atN5kkJhqNInZp0i69dxTpVXqRXi71XnoHKQKi
        SBEVEEVEsCB2RRQRS7BExRaNpk3exBhjv/vtc0xm5s0fMwaz1ry71m/dxeWce7/9lf3t7ztvvjHBV3p6
        +lsffTTJ6M033rL54u5dg+cvXix453e/+/3z58/f+OHBj4/uP/jhyvNnz4aeP1Vs7+l5+/Abb2x6McGf
        +m1uk0ql76SmptokJSeXJiQk7MjPzR1v3dih2NDVh86dB9B74DgGjp7CkeEzGP30AoZHRlFaXgH/oBCF
        ra39FTML6wBa8m+/jTW/4luqqqp+X11dnVVbU3Nva3e34sTJk7g6fg33vvwKd+7dw9XrN3H81Fk0dXQj
        f2UT5JUNkFc0oKCuBXsHT+Ls2AUUlqyAo5OLQltPf1hNRWvur/j517s0NzfXorKi4otDR47g3tdf0+Cv
        cPP2HVy7eQtXblzHZ+PjuHjlKi5fG8fX336LW7c+R+fWHqQXVSK9pA4phdVILqjCPgLZe/Awlrh4QkVD
        84Hy3AVur2fZK9ydmZkZvbK29tn49euip6/fuo3xGzdFw69cv8ZzHZeuXsUlAvj04kWcHhvDyNlzuHXn
        Dq5eHYcstwiJWaVIyi1HTEYB8irX4NyFi3Dz8seM2fOez1CeG/kKZkzskpysrIjVDQ2K23fv0eOC4fT4
        tZceF87xU6dQ3dKJnJXNKKlfj96BAzh78RIuX72Gz7/4Al98+SUe/PgjCksrEByXijhZESJT8xAuzcKp
        s2MIi4zDQjXNF4zGsolZ+A/uksvl+uWVlU8ET16/RY8LhtOjF69eYbq8PBmFK5BX24LsykZkrliN2ORM
        9PT2iSl24/PbfzmPHj9G2YpquPiFIDIlB2GJMvhFJtEBZ5CSkQldA+PHEkMz3d8MBNPmncysrM/Onb8g
        pstnLNZLNP785cs4deYMjp4Yxu6BfbB39kJIggyyslXIYK6HRifB1c2TBX0d127dEs/1mzdZKzfx8NEj
        yHPy4bIslNFIQ0CUFB7BUThDppKmyWBuaX3dydHxv34TEGnp6cvbNm3COD1/mZ4/SyADhw5h5NynuHj5
        Crb29GBzdy9U1LUQHBqmkOcWoGFdG5qbW9HQ0Ij9Bw8xap9jaHj4Zb0QkHB+evwISWly+IbFwi8iHj6h
        sfAOicEVOmh5VBycnJ0rXxtAXp78rQy5/LJQkILXt+/YBQsbO0WENBNZ1U1o3bwdA/v3YtfAXrh6+SE3
        vxDSlHQkJCaL7zJ5Nto7N4sptra5GVdv3HhZ5PwuoW6+//4+ouKT4e4fDu/gaKZVKHKKK3Di5AgCgkOe
        +Hp5Kb8WiKSkdN3a+nqFQIvCWermBRNre0VGSS1yqtYiKjUHGzu3YPT0abE4o2MTEBEVi6DQCPgsC8Li
        pa6oW92Ato4O0fBrjMQ4U2n85g0xFW+yNsbIQoEh4TCysIOLbwisl3piZPQMVjc0ISQsvPm1ACSmpOR0
        b+8VqU7IdV19Y1g6uChyqhvFXM/ML4U8MwcnT43iu+++w8b2TfDwXgZXDx8scfVgtOzRv3cf9uzbi8qV
        dXD39IGbhzfyS0rRu2cArV1dODN2Hp1d3XDz9IKusQUc3HyxnFG5TeZKSU37KS4q6o8TBhEvle45fGxI
        5PKTp89iznx12NBD8hVrRNaRZWYjPikZ+w8dxnlSpvD6dOxTDB7uR319NWro/SNHB1G0ogoL1DShoamL
        +QvUMe0TZZha2GDd5i6salmHG2yCFZUroWdkCktHFxhaOeLiZ1fQuXkLqK+WTxhAUkrKzWEyzSBzUshf
        /6AwOLh6I62kBhn0fBLzXEiZLT3bcY0FOsxUEihTyPELLPDRc+ewhRG0sHVkt9WGKgHMnDUPyrPmY+q0
        mcgkE5279Bm+/OYbDB47AT//QOgwCibWjqiqXcMufhM5OTkDEwaQJs98evz0GRwaOo4jTKErbEoZecVI
        kBfR+DRExSUiUSplGpzD+c8ui0YPjVC88dqunbtw7PgJtHZ0wtzaTgSgKTGEqrq2CGCm8jyoqmqxl4yL
        KfrtN99iVX09VLX0RABO7j5iRFevXv2gt7f3nQmBSM/MUhwdHsG+I0fRf+AgxuitZ8+eorG1A6ERkfAL
        CEFHxwZGaBSHaOw3f/oOQ6yHtu5ujJw5i928RwAUHhEBI1MLsYb0jc0ZhfkiiCkfz8C6TZvR3LFZ1FLH
        +R1q2vowNLclEAP89OgxerZvV5SXlKhMCECKTKY4yBroP3gQx0ZGxBQRDBNU59Ghk+ja3oeDjM6h48f5
        /1MMez3c/YJIhaUinwv3nmdU8opKSa2xUGUUjM2toMJ6+CWNimpqUFBdQ+mxFw9/fAhNPYI0tYaGrhGG
        yUY79+wjWeS6TghAXFLSTwOHj6CPTCKwxq6fPXry9CiODB7DLn7W1rkJ7SzGvv49DP1iyGls4YpKtLRt
        ElOvfVsPblD0tXe0YeacBdDRN4Q2U0lp5lyoE1A5Cz2/shpVaxvFlHFy84aeiRWBmIgO6t17CCmZmbET
        AhAWFXW5lzJhG43r2b0bm7Zth09AEHwCIxAVm4hN7MKD9Hw3Nc965npxZR1qG5t4/QA6eW0re0RFw1o0
        tnfg6bPn2LvvgJhCs+ep4pPpsxGXnkFFWo2sshVIKSgUAcQkpkJibAktfVOsbdmAzv4DiJamJU0IQGB4
        eO/6zZvRtWMnjepHREw8PWP4ZAm52pV8buuwBI3rN2Ltxjbs3Lcfx85cEg0fZBEP8O+161pRXiXQ6RpU
        1tUxJU5TYl9A+9ZtKF1VLxouLy1DRnEJErJzcY81lJ5TBF0jC2gbmGFlfSPWbt2J0LjU+AkB8A8Olq+o
        rUMnPdyzux/mVnZQ19Ffb2a7ROHk6g5LWwcEBAWjs28Hunftxr2vvsLhkTH07T+KutYtWENwJbWreOpQ
        v34Di3UTunlt//792E9i6NqxA9kcMVPyCxAnz8LY+HVksDnqGpq/BLC6CSVNHfBeHh81IQC+AQF6UlmG
        oo0TlcAoGjqGmDpjVoaWgenndotdYGppA3VNCdbRMCFKUbFx2MOaadrch7Wt61G0shYFVSuRW16J2PgY
        MXVUF+nC1S8A6YXFKK5ZhdyKCiTS+9FpGRgeu0SKzn8ZAaZQXUsbEtlz3EMjHScEQG3evLd9goPuClS3
        jx3Vi/pmkZbe6HwNSY6xpQMkhiZYqLpIZB1Zbh5yyspFbxeSVSr5nrOiggZWsVsnwt5xMY3XEY+ugQkC
        IqKQlJOHeHbzGFkmIlJScPj0GAJjk1/WAIu4ZesOhCRnK1yCwpUmBEC4ycPPrzyXeSqE/xzzNzEpWREb
        l1CpoqH7QM/UCnMXqkNWUIS0zEyUrWlAEVNGKMxqFnMWczuPKeLi7kW5rQ01dmKhoTm5eiIgJAIxqRmI
        ypBjeWo6ghOTcODMBdi7+UH4Xh2m0PbDw3APib5LM96cMABXb2+lZSGhz+pYkEKHvX//Prq5iXD18Hqk
        bSDkqgk2b9uG7NJymLJGPH19kJAs5RBfjDXUOSUUcdoSY9F44Qjej6RqjYpJgLuPHyJofCj1VGiSFLtO
        XYDaIgm9bwy/4AjUt3XBMyisYcLG/3LjUg+PDTLS3CqC2EPh9qfv/gcHDg8ir6QCq1mofWxCto5LsZBD
        jeBhQbipa+liBZlmOyWFpsRE/FxNS4KYeCkCQyOxsnMn3EKjEELDA+MTkUUHrO7qx/TpyqwrPUjTsxCf
        IVcsdXG3eW0Ai93cPnHz8/uxpqmZDacJRTW1qGluESlQ0PmZLEg9ijA15vcvnha6rsTEHCPs3lx2UWma
        wdNnmVj4QpFaLfFA3poNCE5IQkiiFM2btyIyWY4ZM2ZBRVWTstsXaqwvTS2de5aWlq+/cnFyd5dGxCcq
        yupXo7x+DfKrV2I9O3ATayO/rIL6xU40TFNiRO/ribJhznxVlLMmbnFvNHjsOLIys6DEbix0Wh1SpSMF
        WzRn4GjWQv/gMIyogZSU5ogAdHQNoWdgKs7Vvn7+Cj//gD1xcXGzJx6Nxsa3HJyd9wnds2zVaqSTefIr
        q0iBeWglS2lJTEXDDMxsxGNs5YCm/mMIZypsY484wUgIr9zCUnj4BsM7KJzcn4kkyvLaxhbUNbWKNGvM
        Al6oskgEYGpmjWDWQlq6DIWMckFh4eOy0tLC7Ozs/5gQEBtT0/fsnV3GE7OykcYvlObms4PmoGFjO1pa
        N4oDiSAB9AlAn2BMbBaTBjMoObYjVJqC1PwibOjaimrqHmlWLlI5D8gLirGHg7+57RJ4+wdjKcdQpZlz
        RJ1kQjD+VLylpSuwracX/ZQ03du2KVJSU8e8vYNnTgiEhaPdHEMbm/sxjEQq6VOQAFEZMnHzcOHCJSwL
        DMJCDYmYThLWRVB8Evc/6WgkyNh0ORtVNlIIXJZfjMyCUmzr24mQyFj4BoYiNydHYW5usX/ylGnPFqpo
        QEtbAm8ffxQVl5H5enCZyvb7779HeUUlbO0d7qrp6Uz9VSD+8Ic/hrz33gd3P3h/smLK1Bn4ZIYy5qlq
        0GDmrKExystXoLGxmcNOBiLjkhBEqoyjwfGyLCQyVdK4cpHR49k0SKibDtZQBiVEaHgEYmNjb4WEhCwV
        DJoyebL2tGkzRuYvVFfYWDsgnk5o47x9kWPrkydPqbMOwpm9hUNR1ysDMDU1r5o5a47iYw4hU6cpUU0q
        i5SnqWvAdCGrOCzFUi9f+ASHsRf4w4VDurNwvNgXuHHLoszOYyoUcStXXl2LBgGoVPpCT99gf2RkpD8L
        9N//zpi3lJXnuOrq6o14eHgpZOzW3d3bcI872SODQwhdHisw1MNXAqCvL1mgr2/0QjBaGERmzV4gvv9y
        Zs+eD21OUlaW9nBz9+YEFoNUGp1XVIbSimrEkSbDI8n54ZHIyGb6yGUIDw+7EhwcbPAqBix2ddUKCQmt
        ZfF+2dPTo2hqaREjbGFprXiV+98wMjKO15HoiXPs3xsvgJgzV4WsYQAr65cAQsMikZychgJ6vb6+ARsY
        /s4tW9HU1IJWiry2tja0t7cramprL+Xl5FTGSaU2UVHh//nPjKmsrHx73bpmK1LrVcclS2Fl9YoADA2N
        S625WZhBjhYACED+ehb8DMAQQr4Ku58wAQALt7CwBHWk3La2DuzmQCTMvGe4ohk+cRKDg4P8+zi2kJUq
        q1YqomPinri6eYzYOzqtsrSxCtc1MDDX0NCYN2uW5qTJk+dN+vDDqarvvvu+z0eTp/QtWKim8PL2hYWF
        5eN/Blr8v4GBUenixUTM7cIHk6Zg0ocf48OPpmHK5Gn4+ONPMJ3dU40ywszMCh5cakUsjyF3y0X2qF+1
        RizAnTt3s5kNkakugs/P8Oinn/Dg4UMMEUQTNVM+aTmDyjSaQ1NgcCgoIZgiNpDoGSpU1RYpZs9dyLqb
        CSXluTAyNmPhL4epqdmdVwIgkRhmL/MP4qpvORdNMvhQhJmYmpGrNfHx1On443uTWA9zRdqzJkhn/ngo
        14vCbnQVu/YmNrp+jplDQydwnsvhO3e+wMOHP+LRkye4zn3SUXbpNm4myjg3JLMzB/N3hEg60GlmFlbQ
        lRhQtmvQ+DlQpc6y4yTo47sMzIzTrwbAQD9ECFkxPVpSUoYaaqE+TlaHObwMDQ2hhR4MC4uAja0d9A0M
        YWdrD18yUQKLV06vCvcIaXTkyCDGua349ts/4enTZ3j2/Lm4sT5EYSjUyUpGq7CkHOkEHs2d07IgRoIr
        Siumpq6eEeYtUIM69Za9gxOWOC2l1DCofyUAxsaG9s7ObooiFmVzSyuN34leAujlqDnMtfnAwACauH0u
        KCxi+kTCleOmmYUl9CT6MDe3ZDPyg4uLG6KjYyEn79evWYNObq17uLUb4NJA2HCsp+Cr5lqmgMyVmp6J
        yOh4buqCuWZ35/MCW0pyAxGAsJ4042rG2NT8haamnuSVAJiZmc2z4Vo9L6+Qe/916OOafZQ7m7t83PTi
        xQt8ycdHA3v2onplDeIojSm+YGfvCEMjE4ZcQ0yv99//kDvRGWQpT8TExCGY3g0OCWUBV4vpU7+mEVUc
        MYUIpLHxCTODXwABMB0treyhQ5Eo1ME8CkTWBbd6quteyfifL3rTysZ2LDo6TozArl39BHCauXybnfHJ
        y+bCkXMdKVJImYjlUWKO2jss/hnEIhqvJB5VSgQB2BInZyzjLjSBcrqCE1wGjY5nykVExXBREAoPNkVH
        XsNnydDW1cf8hWokC2Uy4SyFkvKsdiUlpb9vfP8Yj53dEkNPT+8nmVk5aOfS6gw3dEIEnj17xve7zOMj
        IjgZUySMDOHJDixEQd/AmPJY2EgL3Xsm2WoRTDgnCAACA4Ph5uYuPI3ZyDRrdHZxG3FydvszOf6Fta2D
        wsSMwz2NX6iirpiupPzn9yd92PPuu5Osfo3n/8+1bm6eSxj2+7Uc2NdxTXKEq5EffvhBTKGjQgTWrSeA
        TBGAl7cPbO1eAqABfwWgoSUCWEoAQSEhVJ/OYKe3+Nsf0tLS+m+JRHu2pqZEfY6Kipqy8vTJ/P9bEzb8
        b28MDAycHh0d2V1WVv68hzJ5dHSUFNkPAVQ+HzEJNeDP7R2bkgjAgJuLBQQwdRrFHyOgqq4JY/K4PaPj
        znqws7MjHepp/CbG/Zovkclkc4qLi0tramqurF279kU1J7TU1DSxMF1pmAX5W0dHT0yfGUrKYhFPmjQZ
        ynPYLzgbGxubwoE1YmlppdDU1BQ8/K97JScnTwsPj/T08PAoYnvfpmtgOKqpqXNnoYrqk1lUsFOnfsJm
        9wHee38S1ey0x/zs9gIVtZPa2rqdhoaG4f86y/+f/vL/Arpy+Z6Jhg4/AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="MovieItems.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 55</value>
  </metadata>
  <metadata name="ThemedToolStrip3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>631, 94</value>
  </metadata>
  <metadata name="ThemedToolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>479, 94</value>
  </metadata>
  <metadata name="MovieCast.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 55</value>
  </metadata>
  <metadata name="castMemberChildren.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>241, 55</value>
  </metadata>
  <metadata name="imgImages.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>406, 55</value>
  </metadata>
  <metadata name="ThemedToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>840, 16</value>
  </metadata>
  <data name="PictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAEkJJREFUaEPNmQlc
        lPXWx/+CpderYYZr18rK3fQN3FNTebmKS5lpppV5NVFR9KqJpBYuibijuVOopSkaoqjJJrIOCALDNjDD
        MjADMwwzwwADMzAM/O75P4D5Wnmv3t5KP+czPMPM85zv/+yHNmJxJvvZvzaM2bSxYW1s2tArF/rZtg1T
        q0q7NDU1uZDMA/CSjY1NN1tb2+6NjY0aek9L7yno50v0emPChAl6W1v6Hv++Db8XCf23oXvy9xi/opep
        U11+/vz/8J2QkBDGOMCDkp6exTIysllmloRlZ+eynBwpu3PnzjiS89HR0UhKSoYkJxf5BQUoVihRpimD
        SqVCSUkJioqKkJ6ejtjYWPDP8+/Zdv9fZttt8gMyiX6exAiSpIlNmTLliYXf477y/KY/SfMDSYH+JL5c
        oYyMTMhJweJiJSlbSkqroSkrg7ZcC71ej0pDJaqqq2GsMcJkqqXPKJGQkMBBfPl9HgZpBsATK8/BfwXg
        vvKuUVFRSEsTIz+/kE63GHn5cgRci8HqL77DzMVHMGbOfgxw3omJ8w9j1jI/eB0Mxp14CerqzLBY6gVR
        FBeDW44gXJshnITD4Q8nt/stALJYekZWy+nfV35ddEwMJJIcFBTIkZ9XiIN+1zH8rZ1wXngcu09G48Yd
        GTKk5RCJS/FjTCG8TyXgQ49gDJ/jh8kf+eFKqBhWqxWNjVZUG6sRHx+PyMjI9bbdnQWIpqbfCCCDfD6T
        fL7VT+mk5vETy82RCsqL7qZj8rw9mOd+FqnZKtSaLag1NUBfWQeFugaSwkokZmgRnqiCX6AU7j7xmOJ6
        DcPe8ceCdZeg1VfTYYPcyoS4uDjcvn37fQ7R2NjErNbfwAKZmRSsWTn3fZ67TVaWBIWFRQi6GYfhM7wR
        cDMddGIkTai3NKK61oLyijrIVbXIKjAiIbMCZ24o4XFEAlfvVCzYJMLcDXcwYVEgnBafR36xToCoMBjA
        7x8eHj7Aam1kFkvjf+9CXHmJRNoK8JU4LV1QPjo+DQ4zvsS9zBLh4aQ/uUQT6gjAWNsAbaUFirI6SOS1
        uBypxfbTRdhwLB+ue3Lwya5MLPNJw3ue8Ri78CpBXISu0iQcgoIyFwEc43m0rq7hvwfIIeVzc/N4xnGO
        i4uHXF6EXGkBJs7bTX6cKSgvANDDBYB6bgErKdQAhaYOofcq4XulDNvPlWKDnwL/PF6ETaeLsfxwHuZ6
        iTFxVTSGzQ/E/A3BaKTvWxqslIqTcPPmTZdaUz1zcnJ6YhGykFQqY3myAg5wJTtbQmlSgT3HrsJ96w/3
        FefKk8/Sw5tgqmtEVQ0BVDVAJDHCP0yHg9c02HZRDc9zKuwKKsPnF0qx9Jgcc3bl4k2Pexi2JAKD517G
        tUgpuaCVUnAZt0IwWcFm8uTJ7ElFAJDJ8rnyz8dQ1lFQjpfKCgW/L6+oFZS2tkhDy+kbzVZUkQWyi00I
        iKvAqQgd9t4oh1dgGfbc0sI3XAuPy2r8w1+JWb5yjPfKxrDVSRi8MARTVl5DTW09amrqhGJ38ODBHrzo
        UtV+IhEACgoKGaU3t5SUFJQoS3DibAgWeVwQTooHbKuYyXWMZnIfkxXF5fW4nlKFs7EVOHJbD+8ftdhD
        ljglMmAXAf3zigYffqfCtOMKjNmdhyGb0jHILQaDFlxDuEhOadUMsTgDQUFBi7kVRo8ew55EBIAieTGj
        1HYtN1cKlVqNj9d9jUu3MildNsBI6bKGFDaS8FM3kOtoyXWiJTX4PrESp2IN2Bepx84IPb5JrsSRu5XY
        cluHFdfLMZdcysm/BA6H5Ri4MxcDPZIxcEkYthwRwWAwoaBQAepluBu17d9/AHsSEQAoK7CIiAgpr7Qa
        TTlGzdoDqVwv5HldZT30VRbB38spaDUkKXITLpCip+IN8CUL7IyqwCG6/jq9GjsJ6tPoCnwcqsUsiovJ
        AWqMPFOC4cflcNydif9ZH4s5m8Kh0xuhUGp4HEgJoB13I0dHx8cWAaC0VMVdqFpNp69UqOAwcy/kJZVC
        kVJqzCgpr4NSWw+lzoJcVR0CU6oFV/GNr4B3nAE7EwzwzzZiHwFsTq7CClElPoqpwFyyzFthWrhQfEy/
        osKMM4Vw2SfGaLdb1ABWQVmi45W5mnT/C0+p48aNY48rAkCZuowHMXQ6HYqKSzHyHV9ICvTILqikHG9E
        rsIEidKMnNI6RJDrHKVT30+yg5TfTFbYJ67GkZwaeGUasZYgVtK1a1o1lqZWYQkBLb1rwAqCXRWqworv
        ZRjuFoJSVQWUSh3vj0gD1pEDvPLKq+xxRQAoLy/nMWDUarUoK9Pi9bcOIEGsQgK1B4nZBtyVGpGcX4tY
        WS38eJBG6bGVTtiTlPqUXGc/Kb+NZGNuDdZJa7BWVoP19HnPvFpsJtlG1z65Ruy+p8fucCVGrQmjNlxH
        7bi61QKdmgFeIYDHEwFAp9exsLCwfI1Ggxpquka/ewhBEfkIEZUiJEmL0NRKhGdW4xwp+0WoDp9R1llH
        fu5Gp+9Bp72DlN5AcOsLa+GhMGNziRk7VGbsoyp9jOQMyfelZgTkV+NonBrTNkWiUK6hRrEI9Nw8Ul4A
        GD9+PHtcEQAMlQZG2eBHpUJBTVotpdBz+OxgDL4PkeP72ypciNNRxjHAO1yHNZQuV9LrUgJYSL6/NsuI
        dXTKa4pM2EBKfq6ph4/egqPUZpyjwL9KEs6zVoUF8WUmbL1VhHWHEyHLUyNNLMWNGzdCW13IwcGBPa4I
        AFVVVezWrVvrJBLex5vgFxCHacsu4qsACQ4HyXEkRI39FIzLAzX4B6XHjyjfvx9twLtkkaUUE64FJqyk
        +PiMAt2blD1KqfYipd1QKngJdVZk0KuEeid5tQVzT6bj7PUs5OSUQiRKhr+/v3trEL/66qvscUUAqKkx
        MiooL/B+vb6uDuryCoyaewIb6aS8zuRg6+UiuAeUYj7l9blBGswK0WJGtB7TKO/PI99fSBV5BZ38Fkqx
        B6hWfEcFL5QKYApVbim1HgpLE8rovUytCWO3RCMjS0HdroK60mjMmTNnYGsafVz34Z8XAKhPZzRB8VQa
        rKH51koDyIFvouHk+gNW+SZj2ckczD5RgBlnlXD5QQ1nahcmkgtNpAwzI7cW88jnV+jr4VXTgBOkeDAp
        nkjth4xERWKgazOJW6AMBy+IkUnKJydn4/r165Gk/HO8kDk7O7MnEQGAK2+pr+eZyCU5OVmYoKqMJkxc
        dBbT14dgtncSJu3NxCS/QkygJu0Nyuuj7ujhSBaYSAH8DrnPCoMF3uQq35Kit0npDGr+lFx5EjPJ9fxK
        OG+LoYG/GOL0IsTExOPQoUMftwSwjYvLVOYy9UGZQtfNMvURIgDQ3MqsDRbG51WCOFqiVAq9c4ZUBcf5
        3+KN1SEYtUWEkQezMfy0HA5BKgylfmcQ5fdRlB7fIgu4U9DuJ3+/RACx1kbI6FVDUkPKp5SbMObLeITH
        yyhwacJLEOPy5cvnSfluJE/zKmzXeyjrPXgC6z1kIus1aDzrN2Im+9vgSezFYc5s0Ng5vyoCgLWhgcY7
        qzCnUmkfzMdJCmyhlY6Iz4PjB+cxdPlNDN0cj9d8MzHobD76B6vQL6YcI7Kq8I6CshC50AEK1EsEEU+S
        V2+FntzpurwSo7xFCAzLQSopf/euhIpXFDw9PZ1aso9Nv9dGsHbdB7Pu/caz7gPfZPZ9x7E+jjNZtwET
        Wc8hzqzv6Lm/KgIAV76psbF5JiYrEMTHfHY1m83CECPOVWPiissY6BqMAZ4xGLgnFQO+zkH/wEKMiFTj
        7XQ93Klq76fx8jIFaqKhDsl6M9aFyeH0ZRzC42RITZPTECMVAvfs2bNVtBIZ06FDh852zzzToWuPv9l0
        nrSOPanQdqBRWDDdXz7RwE0QniJRAqqrjWhoaERllRn7v0uCg+sVDFxzCwO+iEX/vXTtn4mZwQVYGaPA
        zntqeIlK8MElCUbsiMWuc6lISS0k5QtxNymHlI+h3VIG70Dhs2t37q5duwNXrVy97aOFS1yeGbvUkbfV
        TwIh7Gb+DwC5Eq+M9CB37k7FRQqYzPVU5OpRTE3ehRAJlu2NwZTPI9CfYAZ5RqCfRzim7ozB0kMi+FOe
        TxYXCcGaSgDxIrHgNknJSWgkk165EsTXj7QIMyAvrwCJifcw3XVb49Ojl+7lz2UjaER4SLir/JoIyvNf
        Nm/lWlaA5Er8ZhRsw2h2/VpEG7ZiRSkMlbW0hatBeXk11GUG2r7pqQHU0vpFA5lMTSvHEsrxSso2ReTv
        WbTQikVAQMCFRYuXvH/8+PE7gVeCS4w1FmFBYGmw0D3KmmYs98GIhXtg77yxwW6c2zu/BPFvAJrpHl4r
        8qAWbkZ5+uLFi9MJ5CYfA9NoayGTFVEzVkpDiZpEg5xcBdIzCpCSkkMnniy4y9WrV8N8fHw+ou/36tjp
        mSELFnzomSpWQllaRfFFQV5R2fjhZ35YvD0AJwKT4HUiHC/M2GaxG+8282GIfwvAt2SU8YRFk8ViZfX1
        DcxktlCVrmNV1WYOYsMrpoeHx8vnz59fRSzkYSFZNAhpeUtMMaOjdiQ7ODg43M/Pb+Ps2bNfp893J+nc
        tm3bDt27du0/ffrM5VExuVSJVYhOyLZuO3ETn3x5DR9sCYZfkJgWY4XYfy4OL87Y/jOIRwIIyrdsybjy
        dQ8qX2VmBkMNdaxGptFUtYI81dK/8C7yWRL7B6QLT+skHVpyvG3Pnr1sXnzhxVcdHYa/F3wjAQdPXWlY
        uTuAlmDhtAQLxZId4Vj2ZTguR0gRk1qMPd/Gcgiz3YRVM1ot8UgAQfmG5pPniyaTiU7eSCfPla+oZTod
        V76SJrcKplDqmFyubXUtbhVb7mIPCL/m77eJjsmmQSmLRdzOYC/06ftMl94DJ7htOljnuHAnfC/G4sCF
        ZHh8FYe11Pku946E265IXImUIU5Max0BYpvZbvwq/seDNo8EaF7xWZm5RXkjKU9pk1UYaplWV83KyiqZ
        SmWg2VnHCuXlLC+/jOVKVSxbUkJ/RyhmaWmF7N69AnY3ScZEolwWGythzcpnCsqHhYs5sG37zr2eazdi
        4c3hH3vXBcdKaB1ZQhlLgs3H72K9bxwBRGGlTySCaGnMIXzORP9HENQHNZ98LZ08V76qysQq6OS12mbl
        +cnTBMXkha3Kl7KsbCVttIsZFSiWnFzAEu/KWLxIymLjJCwqOptFtigfHp7OQsLSWEhoGodo28n+ha52
        Du9unrbmqCVZooRYpqGdKkGcSMSnh+Lh5hOFVQRxLSoP8elK+JxuhVj590ekUfxsM8Y7w5dffpn16dOH
        DRkyRNgW8F596NChwnt2dnZswIABwgjI/1xk37UrGzlqFOvbty/r0aMHGzRwABs+cjQbMXocGznmDfba
        8Dc4gADR8bne3e0c52x/a90JSxr1W80QOdhy4i42tECs3hN1H8LbP4pnJ4oJ98m/BCGk0IdXe/8fAF0H
        UW3hBYog2nfu2fPZEe95v/3pycY0qVqAOE2W+JxDHBZh5e4ocIjrMfkQkSUeBfH7AzRDPNWhc89eXUbN
        3zNrw6lGMRXBNClZ4mYOQSTBQ4CIxpp9UbgRm08LhhJs94skS2w12725esKDlvijAHiBJIhevezHfHBo
        9savyQrNEKfJnT4/SRBfibBKgIjGzfhCJFLQb/e7jd7TvWoehPhjAJqtIEB0tH+pt/0bC4+/SxCpFBOp
        LRBeBLGRQ+yJxtoD0fixBWLLsTD0mLqZQzgI7fTvHgMPNmotEO2eff4l+3GLzry/+QxSclTNlqAUu/UU
        h0jAqr0cIoYgCnBLlCe0H53fXBMt1KE/FOAnSzz9dCf7l7qOX3xx/pazuEdbi1Z38iIIzyMJcOcQ+6Ph
        H5yOvd/GYPwnB/hasuMfD/AAxF+e7fVytzeXBn3wxbdkiVLBnfyv02ZEsIQIbrsjsWjbDbJAIJ6ftgVt
        7Z7v9ecAeACig/2LfXtMXnGLWyKZ3CkpW42TQVlUJxKxem8k5my8TO33Ydg7rdeQBbr+eQB+gmj3lF2P
        /j2dVt2e4/kNQhLyEBwjw45v4rF4RzCmuPuj37s70GXs4uUE0OnPBfATRPunnv3boB5ObhHOK7/CIdoW
        bj4eir+7n8TgeTvN3Sa4rhX8nzeSf3gQ/8II2ZJi29s812eI3dhFZ15fsL2o7+wv6nq7rL9t7/D2OPr9
        X3kG+t3T6KPa4od/xyHadurZ3bZ9p9eeat/Rod1fuwyi9/iQxGcNm9bP/wvvsm07uOmQKAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAEN5JREFUaEPVWvd7
        VWW6vfd/uGWuescZEYQ00gtJGEAQkQ4KmEqSEwJIkyJIFUJApUoP0pSigHUcnaaIinKxIYIQEtJ776Sz
        7lrf3jsEPJT5beY8vE/qQ9Za33rbt8+/A/i3f+mXCPwrRzf43bt3hx48ePDwkSNHKo4dO4Z/tiCuUuI7
        lJ6eHthTcENg165dQSdOnMC1a9eQlZWDjIwsXLmSaT5mZFzD1avXkJmZbX527VousrPzkJOTj9zcAuTl
        F6KgoAiFhcUoKipBcXEZSkvKUVZWjvLySlRUVKGyqhrV1bWoqalFbW096uoa0NDQiMbGJjQ1NaO5+Tqu
        X29BS0srWlvb0NbWhvb2dnR0dKCzoxOdXV38nWb+/SwcP34ce/bs8XFIGAJiph9+++2POPP1Ofz00yX8
        8MMF/PDjz/iRcf78RfO9Cxd+wc8/X8bFi1dw6ZcMXL6c0U00M1Pksy2CNrn8/CIUOMRKSlFWapGqrKxC
        dVUNSdWRjAg1oqGx0SJjiLRYRGwShkhnJ2503aCYV3HgwIG9txA4evRobXZ2Ls6e/R55eYUEehmXLmW4
        Vz8nrwfAQuTnF/dQvxSlBFlWVoHyMkd9Aa3pVr++XupbJ2CpbwM26rfb6ncY9TsIWsC7eAKKGzdumJ8L
        7y0E5HdZRSpL4dST2zF0XSyGpEV1x+P8XDFUsS4aw5xYH40n7Bj+cjSe7BEjXonGU4yRr9qxIRqjGKMZ
        Y5zYGI2xm6IxjjF+cwwm9IiJW2IwZVsC3vrmpAEP/pO1SKDh1wSuZBm7yBqPp0UbsIPXMlJJgh+H8Hsi
        ZH5G8LeTGE4S3QQIesSrMRi5wYrRG2MwhsDGMsZvicWErbGY+FosntkWh0nb4zB5Rxym7GTsikMUI3pP
        PGIYselxeJZfJ+xOIQFCJoM7E2DCyuu/0GMCKuB/WBONQWuiMIifD04lgbVWWARvnoJOQASM+q/EuAEf
        i3EGeByBxxngDuionfGI3m2Bjk2fivi9UzH19alI3Mc4kIC4vfz+ziShN687ElClkYWuZGVatiHQQTYB
        B7hOQcCHCrxNwNjHsQ3BP2UrP4rKj7GVt8BLdYLvoXjULoG31I5LjzfgE2zwLoJPPpiAhH0i4Lo3AZVJ
        VZnLmQ4BR3WLjKP87eBv2iYGR8+81/2H3H3y2cXTmEzrPEvLyBqOVeKkPIEnSPX9CXAdmGrAp7yRiCR+
        HddN4C4WUo1XAmewnMr/UnuwDdzyv628nbzGNi/H0Da0jJKVitc117M3qEfkICc3lxUqn1HAKlXE/lBk
        Kkn05gQ8uy3WsoyUp+oW+AQbfAKmHUzE9DcSMOPNREMmfpd9AqpCd0pi1W/V96vZ2abSyCpG+Z626QHe
        8ruVrI5tmlqbWYbzkJtjgS8oyGdzK0JRcTHLa6khELchEc/yFOR3+VvgEwVeqtM20w4lEHwiZhL8c0cS
        SSYBU0lAVajrRpdTRn9dhXLYXVWBMnNIQFXGVr3b87co7ySryqNTaWIhApbqN8EX2+DLy8sNgXgSiN4W
        Y8A7yZq03wEv5RON8gI/+2iisVHCbptAZxdarT7wawK5OQXsrFeRlZtjarxDwimXt1Qaqj+CCdtdJjcx
        YTdZBAoKCkxI+eISS3mBr6ioMCpONQRib4K3/X678rOPJWLuW0mGTMKeJNOF1dxaW1vdE1AH1vyTlWcR
        MCScSsPP3VYaVpnRBD5ms1UmRcBYhlFSUtINvrKykt242hBI2JiIuB2xpkwmOcnq2Oawpfwcgp/3ViKe
        f9tlvk4kgS6q30H/a8xwewKaW1RKs+nhYUxQh8StZZLJqq7KhDVlkuDH2uBV45tJoJjABb6stIyqU3kD
        XqNEjSGQuCkR8WxaTplMOWRZZiaBznLAvy3wSVh4wmVslJSeZEYKjRHXr193T0BDV2ZmjiEg0MNoExHp
        2V1vr/E3wVtdVQRKCbysTOArOLRVoobK13IKra+vNwRcm2kJllAlrPxtwFP5WQRqlBf44y4DftE7Lszh
        SSSlu9jAOsy0ekcCGoVViXKYgALthKqN/O4oP3qjZRmBN2OBRgI2KI0EIlBeXmHAVwl8DcHXWuAbObyJ
        QPIWWoKd1wH/HMHPlvL0+zyqPl/gT1rgl7yXbL7nMgTazditsdqthYqLS6FKlFdYcHMg01jQM1nVWW3b
        jN/SYywg+ClsTiIg1as4LssytXU2eDMqNxkCKVtZ2znj9Kw0UllAF0h1gl9swLuw9P1kYyXXXpexTyOn
        V02wbgmUcAzOzeOCUlhoEaDXLctE49AXx9HW0XbXLqsfXmeCVVVZ4Ovq6izl7Tm/hXN+Z2fHPf+Pzq4O
        fHrpT1jyThKWfZhMUklIJgFVH43hWoLcEtAMr0TOZ8cUgZ7J2tDSZGq7Omx+nlXnTZksssqkti9jm9vA
        S/Xm5iZDTADa2tusLcue8c2I7OalfrHkKAnwFHQi0153meojUbRHuCVQXlFpFpMC1m6NBlalod9pG6dB
        5eXnWU2K44EIWDXeSthfKd/UaMBb21WrtSIyEe8F3uGz9I0ULHs3CYvfdSGFBOR9raQ6BbcEKiurOa+U
        oqis2CwhKpOj2aAGpY1DQ0sjK1SmWee0emZz3MjlrKOGpU6rRiUCtbW0TUM9mmgbJdyvwHdZ29WdlO95
        GCKwguCVC9P3ufh/NnENrUY9V1C3BKq4o5aWlJFAqdmgItaMwu/m+eOBWR5ouN5ggBvwtJHmHdNtaTen
        05rEZb2X72UdgW9zlJdtutfCe6aB+YVlJLDyPdrofYuArFNBl0gktwR0POXMg2Jaove8UPxmZj88OMsT
        D83xNAQEPIdzksAXSnnb/+Wq98b7tcajJmnleyZtu+15ddH7Vd6ht/JwCl4i+OUfujCDBCSMck1/xy0B
        MdMVSGllGf5jWl888Fw/PDTXEw/P8zIEBNyAZ5WSbcqM/23v16rqWLVeXm1ht9StgnyvaxED/v6E7/6t
        VUdSkPphElayEs3c7zLKl9DiqnBuCeiupop5UFZVgf8kgQdnexC8Jx6Z74na5joUFvH+xwavbqvElSel
        iFUuGyzwsg5rtuaW+03Y27mJ8MrDLqR9lMxSGocJm0aaeyUVGY0lbgnIY1X8YXlNJf4rpS9+O9cDveZ7
        4dEF3tj6yfb70s+ZV9rp+S4lrLlJ+Ee1B85ePoUF+5/BvGPDEbUvCINWh7JIVLOEF5qPbgmoQdTW0EY1
        Vfjv6X3x8POeeHShF/os8kaf+R54dEZfPJLwKHpN7YXeiY+iT1Jv9HX1Rj+GZ0pveE/vg0ZazdR5A77L
        XIPc/hq+OACDFvXF0KWeeDptABK2jMCMHWMwJ/1pTN8+EnGbIjHpFT/E7PDD9CMhiDlkEVACZ/NOSpdi
        bgmoRctGlbXV+A0J/J7W6fOCNx5j9FvMWOQFjwWe8GL4LPJE/xc84bfEGwFLvRG03BuhK3zQyHJrLqHs
        Oxx3xzZqRRBGrvPBhG3+mLTTH5N3BSBqdwBieOUZvy+Qm1kQXAQ941goZr8Thtg3gjF4Tai5LNPaKyJu
        CWjKa6injepq8D9UuxfV70vgHgTpRZDey3zQf7kP/Fb6IGBVfwSt7o/Qtf0xIM0XEev9MPBlPzY8a2C7
        W8aOXR3M2wl/xBwIRvybIUg4HIokgp32VihmnAjDcyfDMPu9MMx7fwCe/2AA4g8HYwgJ6Mbv6tUsQ8Qt
        ASWfTqG6vhYPkEBvqmzAv+gNH4L3JXh/gX+J4Nf4ErzvLeAHb7AI3Os1PjWEVyv+iH8jBIm0iIvgU94W
        +FDMouJz3rWAz/9wABb8kRbj7zyeGsodo9RsjCLiloDavbpnTWMdHmQP6EPLeC31scCv6A//VT4IJPjg
        Nf0Rlkrw63wRud4Xf6BfB2/wx9CN/vdFYOLaEEymdRIPhyC5G3yYAT/3vQFG+QUEv+hP4XiB4ToagqEk
        oHH/0qUrJFLmnoBKnxaGWhJ4iD1Avveh6r70tgFPywi8lA9P8+sGP4TKD93kj+Fb7o/ApPUhiN7lj+Sj
        oZh+PBQzZRkbvJQXeAFf/HEElnwSQZIksDbUXOFfuHCJPajEPQE1HTWfuqZ6/C8JeNA6fitt5Qk+hLYJ
        I/gIKU+/D3rVD49v9MOwzf54kuCfei3gvk5gMgnEpgdgOm0zk7aZ/c4Ao/zzH4Rj4R/DjfJLPgnH0j+H
        Y9mfIzCNvzeMBPI46p8//7M5CbcWUvlra2tHfVMDfjurH7xoHSdZQ2iZsLV+CCf4gS/7Erw/htjgh28l
        +G0BGL3j/ghMeSWENxKBmHmcyr+rZA0znl9A8FLegP9LBJYzVvw10uTGEySQwwuz778/b5qZewKc0UWi
        obkBD5OAvB+82hchqXalMeClvD+V96fyAXjSAb89EGN3BnIju3cSx7zK5D0QiDlUXn5Xsi76aAAWG/AR
        VD2cwCOw6m+RWPX3SJ5SGJ5ICzNPhfQARlZyS6CTA5c6aT2b0e9m94MvK46Ud8qklay0Df0u24zYGoCR
        2wIxZkcgxu0KxIQ9QewDdXctQurOUa8GIJl1fh5tI/CyzQv0+4sCb1QX+Ais/jQSaz4dyOQOxXASuHYt
        B+fOfcd9pNA9ATUgEdDg9vs5/UziWpXGz640TFYq/wT9LvCjaBuBH0/wEwl+0t4gvH1uD1fPVrckOjrb
        8cGZQ5iywQczWNuVrAs/YrJS+VvA/53gP4tEquLUQJbVMEMgi5fPZ7/51uSC2xOwOmgXl5cGPDK3H4Je
        8jHJKuWHsEwOI/jhtI2SddR2gt8ZgHG7b4Kfsj8Yk/fwJDb1x+hUL4xZ7YWx/Dh+rRcmpnnjmfXeBnxi
        uj/m0NeLBN4oH275naqvMuAHYs2pSKR9zjhNAmxqT64LM03szJlzXKTy3RNQB1Vo++rFQS6IJXOQDX4o
        LaMyOaIbPIE64F8PwrMEH83OGnsoBHH7gxDLJI3bG8gb50AkHQwylkl5MxgzjwZjLj1tPP8xlWeVWU7L
        rKTfX/rUso1UT/t8INYRvGLOu6GGgG4Nv/zyLHeSvLsQ0BMQHvVj873Rn/Vf/lezGviKKg9PwiTvrWRG
        6yQ4z4zfE4CnOc9MIvjJJBHFmSbmUDDiOMtMpWXUUZ2RwXRe9oDn6G95XCrP1fjwQRjms/uqA4ukciRq
        fyBGvxzJm/PLOH36axLIdU+gp3E3f/waPBf2x2PPe5CMB/oy+i3w4DDnwe9zoGN4c9RQ+HCo02Dnu5jD
        HcN/iRUBL3ohkBG01IrgZV4IsSN0uRfCFCu8MIARrljpjQg7Ild5QzGQMTQ1EHv/sh3nvv0Bp06dcU9A
        SaFG5rwsO2mU1508w05w8+hT/YK/q86txqcZSoOg5qhG7sK6NdCCowfaWna0a+vCQFOkBjEtQ+bygA1J
        15n5BYUmMfXgXI96VW30vDmT97QZGZlmfBD406e/YpxxqlAtsZpn3M6D7uO6ZTAvOxdumCWcvcHuD2py
        DmBtXo2NzbyBaDSrpAW0Grqa0bBVzMGrUAAJTkknYJkEdZUPEi/zGcQlPki58PMlnP/ponmg/t1351ki
        f8A3Z7/D11//H7766iy++OJrA/jUqS/x6Wen8fnnX/EZ3kXzbgK9JeIWAnx0P/DkyZNm55XaGoctAgz7
        YXMHd1tdsOqkLPVbbfVbzBBoToBLkTY7PcwWMe2xNVwFRc45Be3RWs5FVBOmZpsiXhBYp1HEty7wdpAn
        IuJKWDUwhRqYwOstEXpfxy0E9AXfRDGYzN6hndr/2d7oITzE1UJ8xyh2uANeH/8fmyUm5Y70NZ0AAAAA
        SUVORK5CYII=
</value>
  </data>
  <metadata name="selectMoviePoster.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 94</value>
  </metadata>
  <metadata name="MoviesBrowseDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>217, 16</value>
  </metadata>
</root>